pkg-with-failing-optional-dependency

A package that has a failing optional dependency


License
MIT
Install
npm install pkg-with-failing-optional-dependency@1.0.1